

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000021_DES0447-5957/coadd/DES0447-5957_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000021_DES0447-5957/coadd/DES0447-5957_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000021_DES0447-5957/coadd/DES0447-5957_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000021_DES0447-5957/coadd/DES0447-5957_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0447-5957-rgb"
